## tryton-modules-product-kit 6.0.7

=== debian/changelog ===
tryton-modules-product-kit (6.0.7-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:49 +0200

tryton-modules-product-kit (6.0.7-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Sep 2022 18:00:48 +0200
