## tryton-modules-product-kit 6.0.8

=== debian/changelog ===
tryton-modules-product-kit (6.0.8-1) unstable; urgency=medium

  * Merging upstream version 6.0.8.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 09:43:36 +0200
