=== debian/control ===
Source: tryton-modules-product-kit
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1.0
Homepage: http://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-product-kit.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-product-kit
Rules-Requires-Root: no

Package: tryton-modules-product-kit
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-product (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - product kit module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Product Kit Module* adds kits and components to products.
 This enables a defined set of products to be sold or purchased using a single
 line.
 .
