## tryton-modules-product-kit 6.0.11

=== debian/changelog ===
tryton-modules-product-kit (6.0.11-1) unstable; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.11.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 18:39:40 +0100
