## tryton-modules-product-kit 6.0.12

=== debian/changelog ===
tryton-modules-product-kit (6.0.12-1) unstable; urgency=medium

  * Merging upstream version 6.0.12.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Mar 2023 12:37:48 +0100
