## tryton-modules-product-kit 6.0.13

=== debian/changelog ===
tryton-modules-product-kit (6.0.13-1) unstable; urgency=medium

  * Merging upstream version 6.0.13.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:57:16 +0200
