## tryton-modules-product-kit 6.0.15

=== debian/changelog ===
tryton-modules-product-kit (6.0.15-1) unstable; urgency=medium

  * Merging upstream version 6.0.15.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 16 Oct 2023 12:15:16 +0200
