## tryton-modules-product-kit 6.0.16

=== debian/changelog ===
tryton-modules-product-kit (6.0.16-1) unstable; urgency=medium

  * Merging upstream version 6.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 11 Jan 2024 12:29:16 +0100
