## tryton-modules-product-kit 7.0.7

=== debian/changelog ===
tryton-modules-product-kit (7.0.7-1) unstable; urgency=medium

  * Merging upstream version 7.0.7.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:47:29 +0200

tryton-modules-product-kit (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 19:23:30 +0200
